Subject: Zen and the art of music recording

From: "Nadav Har'El" <[email-masked]>
Date: Sun, 30 Dec 2001 15:15:56 +0200

Sometimes on slashdot.org, users' comments are better than the actual story.
Here's one comment from a thread about CD "ripping" protection:
http://slashdot.org/article.pl?sid=01/12/30/0614237&mode=thread

   "...Corporations are helping us to reach Nirvana by not allowing us to
    own property. They figure if we simply license everything, we won't own
    it and all of us will become Zen masters with no attachment to the
    physical world.... and here we are, all thinking that this is some scheme
    to gain power and extort more money from the hapless masses. Dammit,
    I knew corporations had the good of humanity in mind all along."

:)

-- 
Nadav Har'El                        |       Sunday, Dec 30 2001, 15 Tevet 5762
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |I before E except after C. We live in a
http://nadav.harel.org.il           |weird society!